:root {}

body{
    font-family: 'Outfit', sans-serif;

}

html, body {
    margin: 0;
    padding: 0;

  }

.pipss-font {
    font-family: 'Poppins', sans-serif;
}

.light-yellow {
    color: var(--light-yellow);
}

/* .main-bg .container {
    z-index: 1;
} */
.hw-100vh-100 {
    min-height: 100vh;
    min-width: 100%;
}


.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}


.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.fw-800 {
    font-weight: 800;
}
.fw-900 {
    font-weight: 900;
}

.z-index-minus-1 {
    z-index: -1;
}
.z-index-1 {
    z-index: 1;
}
.z-index-2 {
    z-index: 2;
}
.z-index-3 {
    z-index: 3;
}
.z-index-100 {
    z-index: 100;
}
.z-index-200 {
    z-index: 200;
}

.btm-logo-group{
    display: flex; 
    align-items: center; 
    gap:27px;
    padding-top: 43px;
}

.dot-dot-mj-index{
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.main-bg-img{
    background-image: url('/mj-tcs-25/img/main-bg-img.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    isolation: isolate;
    overflow: hidden;
}


/* mj index  */
.idfc-logo-img{
    width: 135px;
}
.tcs-whitelogo-img{
    width: 145px;
}
.mj-text-line {
    line-height: 1;
    font-size: 70px; 
    color: #FFFFFF; 
    text-shadow: 0px 43.9px 22.42px #000000A6;
}

.mj-text-line-show{
    font-size: 40px;
    line-height: 1;
    color: #B3B3B3; 
    /* text-shadow: 0px 43.9px 22.42px #000000A6; */
    text-align: center;
    padding-bottom: 20px;
    font-family: 'Poppins', sans-serif;

}
.etrbn-text{
    font-weight: 700;
    color: #FFC727;
    font-size:45px;
    text-shadow: 0px 28px 14.3px #000000A6;
    padding-top: 37px;
    padding-bottom: 37px;
    line-height: 1;
}

.etnbn-text-error{
    color: #E43131;
}

.bib-error-txt{
    font-weight: 600;
     background: #E43131;
     padding-bottom: 10px;
     padding-top: 10px;
     border-radius: 30px;
     font-family: 'Poppins', sans-serif;
     width: 100%;
     font-size: 14px;
    }

.bib-input-grid{
    width: 467px;
    display: grid;
    grid-template-columns: auto auto;
    gap:27px;
    padding-bottom: 30px;
}
/* 
 .bib-wrapper{
background-image: url('/mj-tcs-25/img/input-bg.png');
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}  */

.form-control.bib-input {
    font-family: 'Poppins', sans-serif;
    color: white;
    background-color:unset;
    font-size: 48px;
    font-weight: 600;
    text-align: center;
    backdrop-filter: blur(114px);
    border: 1.63px solid #FFC72759;
    border-radius: 188px;
    position: relative;
    z-index: 299;
    min-height: 115px;
    background-image: url('/mj-tcs-25/img/img-input-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 0 20px 6px rgba(0, 0, 0, 0.5);
}



 
 
 
 .form-control.bib-input::placeholder {
     color: white;
     font-family: 'Poppins', sans-serif;
     font-size: 48px;
     font-weight: 600;
 }

 .form-control.bib-input-error::placeholder {
    color: #E43131;

}

 .form-control.bib-input-error {
    border: 1.63px solid #E43131;
    color: #E43131;
}

 .form-control.bib-input:focus {
     outline: none;
        /* box-shadow: none; */
     border-color: none;
 }
 
 /* .form-control.bib-input.bib-inputerror{
   background: red;
   color: white;
 }
 
 .form-control.bib-input.bib-inputerror::placeholder {
   color: white;
 } */
 
 input[type="number"] {
     -moz-appearance: textfield;
     appearance: textfield;
     margin: 0; 
 }
 
 
 input[type="number"]::-webkit-inner-spin-button,
 input[type="number"]::-webkit-outer-spin-button {
     -webkit-appearance: none;
     margin: 0; 
 }
 
 
 input[type="number"] {
     -moz-appearance: textfield;
 }
 
 .btn-bibbtn{
     width: 115px;
     height: 115px;
     border-radius: 50%;
     position: relative;
     z-index: 399;
     border: 1.63px solid #FFC72759;
     background-image: url('/mj-tcs-25/img/submit-bg.png');
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center;
     backdrop-filter: blur(130.4615478515625px);
     box-shadow: 0 20px 6px rgba(0, 0, 0, 0.5);
 }

 
 .btn-bibbtn:hover{
    border-radius: 50%;
    background: #000000;
    position: relative;
    z-index: 399;
    border: 1.63px solid #FFC72759
 }

 .btn-bibbtn:active {
    border-radius: 50%;
    background-color:unset !important;
    position: relative;
    z-index: 399;
    border: 1.63px solid #FFC72759
 }


   .btn-bibbtn.btn-submiterror{
    border: 1.63px solid #E43131
 }  
 
 .btn-bibbtn svg{
    width: 36px;
 }

 .btn-bibbtn.btn-submiterror svg path {
    stroke: #E43131;
}

 .vr {
    width: 0.83px;                           /* Standard thin divider */
    background-color: white;     /* Custom color */
    height: 100%;                            /* Match flex container's height */
    opacity: 1;
}



.show-main-container{
    /* background-color: red; */
    border: 1px solid #FFFFFF;

background-image: url('/mj-tcs-25/img/show/showbox-bg.svg');
background-repeat: no-repeat;
background-size: cover;
background-position: center;
backdrop-filter: blur(130.4615478515625px);
border-radius: 25px;
}
.show-grid-main{
    display: grid;
    grid-template-columns: auto auto;
    padding: 44px 44px;
    gap: 44px;
} 

.main-text-outer{
    display: flex
;
    flex-direction: column;
    justify-content: center;
}
.myvideo{
    width: 330px;
    height: 330px;
    border: 3.56px solid #FFFFFF;
    border-radius:24px;
}
.myvideo video{
    border-radius: 24px;
}

.trophy-img {
    width: 40px;
}

.you-did-text{
    color: #FFC727;
    font-weight: 900;
    font-size: 46px;
}
.share-main-text{
    font-size: 19px;
    color: #FFFFFF;
    font-weight: 700;
    padding-top: 24px;
    padding-bottom: 24px;
}
.icon-group {
    padding: 16px 36px 16px 36px;
}
.dot-dot-mj-index {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}


/* tcs show page */
.you-did-mgrid{
    display: flex;
    align-items: center;
    gap: 0.8rem;
    line-height: 1;
}

.icon-group{
    background-color: #000000;
    border-radius: 17px;
    padding: 21px 48px 21px 48px;
    display: flex
    ;
        justify-content: space-between;
}
/*end tcs show page */

.video-show-grid{
    position: relative;

}

.circle-dd-img{
    position: absolute;
    right: -5.8em;
    top: -6em;
    width: 284px;
    transform: rotate(31deg);
}
.video-show-grid{
    width: 770px;

}


.wts-icon{
    width: 20px;
}
.link-icon{
    width: 21px;
}
.dwld-icon{
    width: 19px;
}
.fb-icon{
    width: 11px;
}

.tw-icon{
    width: 21px;
}

.icon-group {
    padding: 17px 40px 17px 40px;
}
@media screen and (max-width: 1400px) {
    /* .video-show-grid {
        width: 723px;
    } */
    /* .myvideo {
        width: 307px;
        height: 307px;
        border: 3.56px solid #FFFFFF;
        border-radius: 24px;
    } */

    /* .you-did-text {
        color: #FFC727;
        font-weight: 900;
        font-size: 40px;
    } */

    .trophy-img {
        width: 40px;
    }

    .wts-icon{
        width: 20px;
    }
    .link-icon{
        width: 21px;
    }
    .dwld-icon{
        width: 19px;
    }
    .fb-icon{
        width: 11px;
    }
    
    .tw-icon{
        width: 21px;
    }
    
    .icon-group {
        padding: 17px 40px 17px 40px;
    }

    .mj-text-line-show{
        font-size: 40px;
    
    }
  
   
    /* .btm-logo-group {
        display: flex
    ;
        align-items: center;
        gap: 24px;
    }
    .mj-text-line {
        font-size: 80px;
    }
    .etrbn-text {
        font-size: 51px;
    }
    .bib-input-grid{
        width: 581px;
        gap: 24px;
    }
    .form-control.bib-input {
        min-height: 132px;
        font-size: 54px;
    }

     
 .form-control.bib-input::placeholder {
    color: white;
    font-size: 54px;
    font-weight: 600;
} */

}

@media screen and (max-width: 1200px) {
    .video-show-grid {
        width: 610px;
    }
    .mj-text-line-show{
        font-size: 36px;
    }
    .circle-dd-img {
        position: absolute;
        right: -4.7em;
        top: -5em;
        width: 235px;
    }

    .you-did-text{
        font-size: 32px;
    }
    .share-main-text{
        font-size: 16px;
    }

   

    .myvideo {
        width: 253px;
        height: 253px;
    }

    
    .trophy-img{
        width: 38px;
    }

    .wts-icon{
        width: 17px;
    }
    .link-icon{
        width: 17px;
    }
    .dwld-icon{
        width: 16px;
    }
    .fb-icon{
        width: 9px;
    }

    .tw-icon{
        width: 17px;
    }

    .icon-group {
        padding: 14px 25px 14px 25px;
    }

    .share-main-text {
        padding-top: 22px;
    padding-bottom: 22px;
    }

    .show-grid-main{
        gap: 38px;
        padding: 44px 44px;
    }
  

   .mj-text-line {
        font-size:64px;
    }

    .etrbn-text {
        font-size: 39px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .bib-input-grid {
        width: 434px;
        gap: 23px;
        padding-bottom: 24px;
    }

    .form-control.bib-input {
        min-height:94px;
        font-size: 37px;
        box-shadow: 0 13px 6px rgba(0, 0, 0, 0.5);
    }

        
    .form-control.bib-input::placeholder {
        font-size: 37px;
        font-weight: 600;
    }
    .btn-bibbtn{
        width: 94px;
        height:94px;
        box-shadow: 0 13px 6px rgba(0, 0, 0, 0.5);

    }

    .btn-bibbtn svg{
        width: 37px;
    }

}

@media screen and (max-width:992px) {

    .mj-text-line-show{
        font-size: 32px;
    }

    .circle-dd-img {
        position: absolute;
        right: -4.5em;
        top: -5em;
        width: 235px;
    }
    .share-main-text {
        padding-top: 18px;
        padding-bottom: 18px;
    }
    .wts-icon{
        width: 17px;
    }
    .link-icon{
        width: 17px;
    }
    .dwld-icon{
        width: 16px;
    }
    .fb-icon{
        width: 9px;
    }

    .tw-icon{
        width: 17px;
    }

    .show-grid-main {
        gap: 30px;
    }

    .icon-group {
        padding: 14px 29px 14px 29px;
    }

    .myvideo {
        width: 253px;
        height: 253px;
        border: 2.45px solid #FFFFFF;
    }
    .video-show-grid{
        width: 607px;
    }
    .show-grid-main {
        padding: 44px 44px;
    }
    .share-main-text {
        font-size: 15px;
    }
    .you-did-text {
        font-size: 32px;
    }

    .trophy-img {
        width: 30px;
    }

    .bib-error-txt{
        font-size: 12px;
    }
    .btm-logo-group {
        gap: 17px;
        padding-top: 33px;
    }
    .etrbn-text {
        padding-top: 25px;
    padding-bottom: 25px;
    font-size: 41px;
    }
    .idfc-logo-img {
        width: 13.4vw;
    }
    .tcs-whitelogo-img {
        width: 14.5vw;
    }

    .mj-text-line {
        font-size:64px;
    }

    .etrbn-text {
        font-size: 39px;
    }

    .bib-input-grid {
        width: 434px;
        gap: 23px;
        padding-bottom: 24px;
    }

    .form-control.bib-input {
        min-height:94px;
        font-size: 37px;
        box-shadow: 0 13px 6px rgba(0, 0, 0, 0.5);
    }

        
    .form-control.bib-input::placeholder {
        font-size: 37px;
        font-weight: 600;
    }
    .btn-bibbtn{
        width: 94px;
        height:94px;
        box-shadow: 0 13px 6px rgba(0, 0, 0, 0.5);

    }

    .btn-bibbtn svg{
        width: 37px;
    }

}

@media screen and (max-width:768px) {
    .mj-text-line-show {
        font-size: 26px;
    }
    .circle-dd-img {
        position: absolute;
        right: -3.1em;
        top: -4em;
        width: 178px;
    }

    .icon-group {
        padding: 12px 26px 12px 26px;
        border-radius: 11px;
    }
    .myvideo {
        width: 210px;
        height: 210px;
        border: 1.9px solid #FFFFFF;
        }
    .video-show-grid{
        width: unset;
    }

    .wts-icon{
        width: 13px;
    }
    .link-icon{
        width: 13px;
    }
    .dwld-icon{
        width: 11px;
    }
    .fb-icon{
        width: 7px;
    }

    .tw-icon{
        width: 13px;
    }

    .show-grid-main {
        padding: 34px 34px;
    }

    .you-did-text {
        font-size: 30px;
    }

    .share-main-text {
        font-size: 14px;
    }

    .bib-error-txt{
        font-size: 11px;
    }
    .idfc-logo-img {
        width:80px;
    }

    .tcs-whitelogo-img {
        width: 87px;
    }

    .tcs-whitelogo-img {
        width: 15.5vw;
    }

    .mj-text-line {
        font-size: 50px;
    }

    .etrbn-text {
        font-size: 31px;
    }

    .bib-input-grid {
        width: 336px;
        gap: 15px;
        padding-bottom:15px;
    }

    .form-control.bib-input::placeholder {
        font-size: 29px;
        font-weight: 600;
    }
    .form-control.bib-input {
        min-height: 72px;
        font-size: 29px;
        box-shadow: 0 8px 6px rgba(0, 0, 0, 0.5);
    }

    .btn-bibbtn svg {
        width: 23px;
    }

    .btn-bibbtn {
        width: 72px;
        height: 72px;
        box-shadow: 0 8px 6px rgba(0, 0, 0, 0.5);
    }
    .btm-logo-group {
        gap: 17px;
        padding-top: 21px;
    }
}

@media screen and (max-width:576px) {
    .circle-dd-img {
        display: none;
    }
    .you-did-text {
        font-size: 26px;
    }
    .share-main-text {
        font-size: 13px;
    }
    .myvideo {
        width: 217px;
        height: 217px;
        border: 1.9px solid #FFFFFF;
    }
    .show-grid-main {
        padding: 20px 20px;
    }
    .show-grid-main {
        gap: 18px;
    }
    .dot-dot-mj-index {
        left: 0;
        top: 70%;
        transform: translateY(-50%);
    }
    .idfc-logo-img {
        width: 24.4vw;
    }
    .tcs-whitelogo-img {
        width: 26.5vw;
    }

    .bib-error-txt {
        font-size:10px;
        border-radius: 20px;
        font-weight: 400;
        padding-bottom: 8px;
        padding-top: 8px;
    }

}
@media screen and (max-width:480px) {
    .mj-text-line-show {
        font-size: 5.6vw;
        padding-bottom: 3vw;
    }
.show-main-container{

background-image: url('/mj-tcs-25/img/show/showbox-mb-bg.svg');

}


    .main-bg-img{
        background-image: url('/mj-tcs-25/img/bg-mobile.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        position: relative;
        isolation: isolate;
        overflow: hidden;
    }

    
    .wts-icon {
        width: 4.2vw;
    }
    .link-icon{
        width: 4.2vw;
    }
    .dwld-icon{
        width: 3.7vw;
        }
    .fb-icon{
        width: 2vw;
    }

    .tw-icon{
        width: 4.2vw;
    }


    .show-grid-main {
        padding: 16px 16px;
        grid-template-columns: 100%;
        justify-items: center;
        gap: 4.5vw;
    }

    .you-did-text {
        font-size: 8vw;
    }

    .trophy-img {
        width: 10.5vw;
    }

    .share-main-text {
        font-size: 4vw;
        padding-top: 3vw;
        padding-bottom: 2vw;
    }



    .myvideo {
        width: 77.62vw;
        height: 77.62vw;
        border: 1px solid #FFFFFF;
    }

    .bib-error-txt {
        font-size: 2.4vw;
        border-radius: 20px;
        font-weight: 400;
        padding-bottom: 8px;
        padding-top: 8px;
    }
    .idfc-logo-img {
        width: 28.8vw;
    }
    .tcs-whitelogo-img {
        width: 30.66vw;
    }
    .mj-text-line {
        font-size: 10.3vw;
    }   
    .etrbn-text {
        font-size: 6.6vw;
        padding-top: 4.5vw;
        padding-bottom: 4.5vw;
        text-align: start !important;
    }

    

    .bib-input-grid {
        width: 69.5vw;
        gap: 11px;
        padding-bottom: 3.9vw;
    }
    .form-control.bib-input::placeholder {
        font-size: 6.4vw;
        font-weight: 600;
    }
    .form-control.bib-input {
        min-height: 14.42vw;
        font-size: 6.4vw;
        box-shadow: 0 5px 7px rgba(0, 0, 0, 0.5);
    }

    .btn-bibbtn {
        width: 14.42vw;
        height: 14.42vw;
        display: flex
;
        justify-content: center;
        align-items: center;
        box-shadow: 0 5px 7px rgba(0, 0, 0, 0.5);
    }
    .btn-bibbtn svg {
        width: 15px;
    }

    .btm-logo-group{
        gap: 5vw;
    }
}

@media screen and (min-width:1700px) {
    .mj-text-line {
        line-height: 1;
        font-size: 93px;
        color: #FFFFFF;
        text-shadow: 0px 43.9px 22.42px #000000A6;
    }

    .etrbn-text {
        font-weight: 700;
        font-size: 59px;
        text-shadow: 0px 28px 14.3px #000000A6;
        padding-top: 40px;
        padding-bottom: 40px;
        line-height: 1;
    }

    .bib-input-grid {
        width: 630px;
        display: grid
    ;
        grid-template-columns: auto auto;
        gap: 27px;
        padding-bottom: 30px;
    }
    .btm-logo-group{
        padding-top: 43px;
    }

    
.form-control.bib-input {
    font-family: 'Poppins', sans-serif;
    background-color:unset;
    font-size: 60px;
    font-weight: 600;
    text-align: center;
    backdrop-filter: blur(114px);
    border-radius: 188px;
    position: relative;
    z-index: 299;
    min-height: 136px;
    background-image: url('/mj-tcs-25/img/img-input-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 0 20px 6px rgba(0, 0, 0, 0.5);
}

 
 
 
 .form-control.bib-input::placeholder {
    font-family: 'Poppins', sans-serif;
    font-size: 60px;
     font-weight: 600;
 }

 .idfc-logo-img {
    width: 150px;
}
.tcs-whitelogo-img {
    width: 162px;
}

}
/*end mj index  */